"Request is timed out."="Forespørselen ble tidsavbrutt.";
"This URL is not supported."="Denne  URLen er ikke støttet.";
"fileName"="Localizable.strings";
"lang"="no";
"Authentication cancelled.Info"="Autentifikasjon feilet.";
"Server certifications have expired."="Tjenersertifikasjonen har utgått.";
"name"="Error Message";
"An error occurred."="En feil oppstod.";
"Could not load from network."="Kan ikke laste fra nettverket.";
"Not connected to Internet."="Ikke koblet til Internett.";
"Network connection is lost"="Nettverkskoblingen er mistet";
"File does not exist."="Filen eksisterer ikke.";
"Shiira could not open the page '%@' after trying for %d seconds."="Shiira kunne ikke åpne siden '%@' etter å ha forsøk i %d sekunder.";
"Server is not trusted."="Kan ikke stole på Tjener.";
"Authentication is required.Info"="Autentifikasjon er nødvendig.";
"ErrorCannotFindHost"="Finner ikke tjeneren.";
"No permissions to read file."="Har ikke lov til å lese filen.";
"Server certification has unknown root."="Tjenersertifikasjonen har ukjent root.";
"An unknown error occurred."="En ukjent feil oppstod.";
"URL is not valid."="URLen er ikke gyldig.";
"Server response is bad."="Tjenersvar er ugyldig.";
"Shiira can't open the page '%@' because it can't find the host '%@'."="Shiira kunne ikke åpne siden '%@' fordi den ikke kan finne tjeneren  '%@' .";
"Shiira can't connect to the page '%@' becuase it can't connect to the host '%@'."="Shiira kunne ikke koble til siden '%@' fordi den ikke kan koble til tjeneren  '%@'.";
"DNS lookup failed"="DNS oppslag feilet";
"Resource amount is zero byte."="Resursmengde er null bytes.";
"Too many HTTP redirects."="For mangeHTTP forespørsler.";
"Redirect to non existent location."="Omdirigert til ikke eksisterende lokasjon.";
"Resource is unavailable."="Resurs er ikke tilgjengelig";
"File is a directory."="Filen er en mappe.";
"Authentication cancelled."="Autentifikasjon feilet.";
"Shiira could not open the page '%@'."="Shiira kunne ikke åpne: '%@'.";
"Request is cancelled."="Forespørselen er kanselert.";
"Can't connect to host."="Kan ikke koble til tjeneren.";
"Multiple selection"="Flere valg";
"Paused (%d%% done)"="Pause (%d%% ferdig)";
"Always Open Link in Same Tab"="Åpne alltid kobling i samme fane";
"Go to '%@'"="Gå til '%@' ";
"Open '%@' in a new window"="Åpner '%@' i nytt vindu";
"Icon set install was done successfully."="Installasjonen av Ikonsettet var vellykket.";
"No"="Nei";
"Yes"="ja";
"Download %@ completed"="Nedlasting  %@ fullført";
"Always Open Link in Same Window"="Åpne alltid kobling i samme vindu";
"Connecting '%@'"="Kobler til '%@'";
"Download '%@'"="last ned '%@' ";
"Icon set install failed."="Installasjonen av Ikonsettet var feilet.";
"Shiira icon set is found."="Shiira Ikonsett er funet.";
"Japanese (Auto detect)"="Japansk (Autovalg)";
"Open '%@' in a new tab"="Åpner '%@' i ny fane";
"Cancel"="Avbryt";
"Will you install Shiira icon set?"="Vil du installere Shiira ikonsett?";
"Open '%@' in a new background window"="Åpner '%@' i nytt vindu i bakgrunnen";
"Now downloading %@"="Laster nå ned %@";
"Untitled"="Umerket";
"Open '%@' in a new background tab"="Åpner '%@' i ny fane i bakgrunnen";
"It removes all cookies used by Safari and other applications which are using Web Kit. You cannot undo this action."="Den fjerner alle informasjonskapsler brukt av Safari ogalle andre programmer som benytter Web kit. Denne handlingen kan ikke reverseres.";
"Search using %@"="Søk ved hjelp av %@";
"Completed"="Fullført";
"Cancel"="Fjern alle";
"This form will be sent in a way that is not secure. Are you sure you want to send it?"="Dette skjemaet vil bli sendt på en usikret måte. Er du sikker på at du vil sende den?";
"Are you sure you want to remove all cookies?"="Er du sikker på at du vil fjerne alle informasjonskapsler?";
"Send e-mail to '%@'"="Send epost til '%@' ";
"Created by %@"="laget av %@";
"%a, %B %e"="%a, %B %e";
"Are you sure you want to send a form again?"="Er du sikker på at du vil sende dette skjemaet på nytt?";
"No selection"="ingen valg";
"Default"="Standard";
